#rotator-left{
	position:absolute;
	margin-left:-5px;
	z-index:999;
	width:35px;
	height:330px;
	background-image:url(../img/arrow-left-large.png);
	cursor:pointer;
}

#rotator-left:hover{
	background-image:url(../img/arrow-left-large-hover.png);
}

#rotator-right{
	position:absolute;
	margin-left:933px;
	z-index:999;
	width:35px;
	height:330px;
	background-image:url(../img/arrow-right-large.png);
	cursor:pointer;
}

#rotator-right:hover{
	background-image:url(../img/arrow-right-large-hover.png);
}

.nav{text-align:center; border:0px solid #333; margin-top:-10px; margin-bottom:15px;}

.nav a{ background-image:url(../img/blue-dot.png); background-repeat:no-repeat; margin-right:3px; padding:5px; color:#999; text-decoration: none; padding-bottom:6px; padding-top:1px; font-size:7px; border:0px solid;}

.nav a.activeSlide { background-image:url(../img/black-dot.png); color:#009; text-decoration: none; margin-right:3px; padding:5px; padding-bottom:6px; padding-top:1px; font-size:7px;}

.nav a:focus { outline: none; }